﻿<Window x:Class="TRPO_Lab3_Khan.wpf.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:TRPO_Lab3_Khan.wpf"
        mc:Ignorable="d"
        d:DataContext="{d:DesignInstance local:MainWindowViewModel}"
        Title="MainWindow" Height="450" Width="800">
    <Grid>
        <TextBox Text="{Binding R}" x:Name="RTextBox" HorizontalAlignment="Left" Margin="338,186,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="120"/>
        <TextBox  Text="{Binding H}" x:Name="HTextBox" HorizontalAlignment="Left" Margin="338,230,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="120"/>
        <TextBox Text="{Binding T, Mode=OneWay}" x:Name="ResultLabel" HorizontalAlignment="Left" Margin="377,281,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="120"/>
        <TextBlock HorizontalAlignment="Left" Margin="310,187,0,0" Text="R=" TextWrapping="Wrap" VerticalAlignment="Top"/>
        <TextBlock HorizontalAlignment="Left" Margin="310,230,0,0" Text="H=" TextWrapping="Wrap" VerticalAlignment="Top"/>
        <TextBlock HorizontalAlignment="Left" Margin="326,283,0,0" Text="Result:" TextWrapping="Wrap" VerticalAlignment="Top" RenderTransformOrigin="0.218,0.551"/>
        <TextBlock HorizontalAlignment="Left" Margin="285,150,0,0" Text="Enter data:" TextWrapping="Wrap" VerticalAlignment="Top" RenderTransformOrigin="0.298,0.652"/>

    </Grid>
</Window>
